# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-17 09:50
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0080_set_rating_to_zero'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='delivery_day',
            field=models.PositiveSmallIntegerField(choices=[(None, 'Не указано'), (0, 'Сегодня'), (1, 'Следующий рабочий день'), (2, 'Через рабочий день')], default=None, null=True, verbose_name='Статус возможной доставки'),
        ),
        migrations.AddField(
            model_name='product',
            name='quantity',
            field=models.PositiveSmallIntegerField(blank=True, default=None, null=True, verbose_name='Количество товара на складе'),
        ),
    ]
